Sector Name: Trust & Company Managers - Bug #2022

Trusts-->Restrict Trust-->~ADDENDUM--->Qus.28-->save-->(1). after save values from qus.28 get
disappear. (2).selected value in dropdown gets changed after save..(3) Row get swapped after save

04/11/2022 04:27 PM - arti saraswat

Status: Closed Start date: 04/11/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->Restrict Trust-->~ADDENDUM--->Qus.28-->save-->(1). after save values from qus.28 get disappear. (2).selected value in

dropdown gets changed after save..(3) Row get swapped after save

clipboard-202204111625-tn5u4.png

History

#1 - 04/13/2022 02:48 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/14/2022 01:42 PM - arti saraswat
- File clipboard-202204141342-3cjus.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
